etc/cobbler/power
etc/cobbler/pxe
etc/cobbler/reporting
etc/cobbler/zone_templates
usr/share/cobbler/installer_templates
var/lib/cobbler/isos
var/lib/cobbler/kickstarts
var/lib/cobbler/tftp
var/lib/cobbler/www/cobbler/repo_mirror
var/log/cobbler/anamon
var/log/cobbler/kicklog
var/log/cobbler/syslog
var/log/cobbler/tasks
